lines
{
  count=305
  line0
  {
    u_racingline=0.283682
    u_overtake=0.500000
    flags=0
    velocity=31.966867
  }
  line1
  {
    u_racingline=0.283416
    u_overtake=0.500000
    flags=0
    velocity=32.417461
  }
  line2
  {
    u_racingline=0.275966
    u_overtake=0.500000
    flags=0
    velocity=32.818123
  }
  line3
  {
    u_racingline=0.270105
    u_overtake=0.500000
    flags=0
    velocity=33.210857
  }
  line4
  {
    u_racingline=0.264412
    u_overtake=0.500000
    flags=0
    velocity=33.600410
  }
  line5
  {
    u_racingline=0.249243
    u_overtake=0.500000
    flags=0
    velocity=33.933853
  }
  line6
  {
    u_racingline=0.240482
    u_overtake=0.500000
    flags=0
    velocity=34.303272
  }
  line7
  {
    u_racingline=0.235658
    u_overtake=0.500000
    flags=0
    velocity=34.664776
  }
  line8
  {
    u_racingline=0.215620
    u_overtake=0.500000
    flags=0
    velocity=34.980129
  }
  line9
  {
    u_racingline=0.196102
    u_overtake=0.500000
    flags=0
    velocity=35.277664
  }
  line10
  {
    u_racingline=0.176837
    u_overtake=0.500000
    flags=0
    velocity=35.560635
  }
  line11
  {
    u_racingline=0.158117
    u_overtake=0.500000
    flags=0
    velocity=35.834766
  }
  line12
  {
    u_racingline=0.147976
    u_overtake=0.500000
    flags=0
    velocity=36.002274
  }
  line13
  {
    u_racingline=0.182534
    u_overtake=0.500000
    flags=0
    velocity=34.682915
  }
  line14
  {
    u_racingline=0.202314
    u_overtake=0.500000
    flags=0
    velocity=33.155239
  }
  line15
  {
    u_racingline=0.259881
    u_overtake=0.500000
    flags=0
    velocity=31.653913
  }
  line16
  {
    u_racingline=0.320551
    u_overtake=0.500000
    flags=0
    velocity=30.419895
  }
  line17
  {
    u_racingline=0.383801
    u_overtake=0.500000
    flags=0
    velocity=29.493914
  }
  line18
  {
    u_racingline=0.473582
    u_overtake=0.500000
    flags=0
    velocity=28.355038
  }
  line19
  {
    u_racingline=0.540136
    u_overtake=0.500000
    flags=0
    velocity=27.346018
  }
  line20
  {
    u_racingline=0.622362
    u_overtake=0.500000
    flags=0
    velocity=26.314938
  }
  line21
  {
    u_racingline=0.688447
    u_overtake=0.500000
    flags=0
    velocity=25.441084
  }
  line22
  {
    u_racingline=0.736978
    u_overtake=0.500000
    flags=0
    velocity=24.740786
  }
  line23
  {
    u_racingline=0.787551
    u_overtake=0.500000
    flags=0
    velocity=23.972303
  }
  line24
  {
    u_racingline=0.817212
    u_overtake=0.500000
    flags=0
    velocity=23.314371
  }
  line25
  {
    u_racingline=0.835166
    u_overtake=0.500000
    flags=0
    velocity=22.724991
  }
  line26
  {
    u_racingline=0.836475
    u_overtake=0.500000
    flags=0
    velocity=22.330982
  }
  line27
  {
    u_racingline=0.832610
    u_overtake=0.500000
    flags=0
    velocity=21.929323
  }
  line28
  {
    u_racingline=0.821426
    u_overtake=0.500000
    flags=0
    velocity=21.612617
  }
  line29
  {
    u_racingline=0.803340
    u_overtake=0.500000
    flags=0
    velocity=21.405369
  }
  line30
  {
    u_racingline=0.785629
    u_overtake=0.500000
    flags=0
    velocity=21.187050
  }
  line31
  {
    u_racingline=0.773546
    u_overtake=0.500000
    flags=0
    velocity=21.039097
  }
  line32
  {
    u_racingline=0.776514
    u_overtake=0.500000
    flags=0
    velocity=21.038172
  }
  line33
  {
    u_racingline=0.806492
    u_overtake=0.500000
    flags=0
    velocity=21.177853
  }
  line34
  {
    u_racingline=0.876696
    u_overtake=0.500000
    flags=0
    velocity=21.535284
  }
  line35
  {
    u_racingline=0.929243
    u_overtake=0.500000
    flags=0
    velocity=21.928877
  }
  line36
  {
    u_racingline=0.932677
    u_overtake=0.500000
    flags=0
    velocity=22.110027
  }
  line37
  {
    u_racingline=0.907935
    u_overtake=0.500000
    flags=0
    velocity=22.268452
  }
  line38
  {
    u_racingline=0.869387
    u_overtake=0.500000
    flags=0
    velocity=22.449453
  }
  line39
  {
    u_racingline=0.824144
    u_overtake=0.500000
    flags=0
    velocity=22.680584
  }
  line40
  {
    u_racingline=0.777365
    u_overtake=0.500000
    flags=0
    velocity=22.998758
  }
  line41
  {
    u_racingline=0.736822
    u_overtake=0.500000
    flags=0
    velocity=23.546675
  }
  line42
  {
    u_racingline=0.706298
    u_overtake=0.500000
    flags=0
    velocity=24.187965
  }
  line43
  {
    u_racingline=0.685101
    u_overtake=0.500000
    flags=0
    velocity=24.860178
  }
  line44
  {
    u_racingline=0.674063
    u_overtake=0.500000
    flags=0
    velocity=24.705856
  }
  line45
  {
    u_racingline=0.670504
    u_overtake=0.500000
    flags=0
    velocity=23.088755
  }
  line46
  {
    u_racingline=0.667691
    u_overtake=0.500000
    flags=0
    velocity=21.110807
  }
  line47
  {
    u_racingline=0.651917
    u_overtake=0.500000
    flags=0
    velocity=19.507891
  }
  line48
  {
    u_racingline=0.606225
    u_overtake=0.500000
    flags=0
    velocity=18.592796
  }
  line49
  {
    u_racingline=0.525451
    u_overtake=0.500000
    flags=0
    velocity=17.982119
  }
  line50
  {
    u_racingline=0.426587
    u_overtake=0.500000
    flags=0
    velocity=17.456972
  }
  line51
  {
    u_racingline=0.316150
    u_overtake=0.500000
    flags=0
    velocity=16.922905
  }
  line52
  {
    u_racingline=0.219093
    u_overtake=0.500000
    flags=0
    velocity=16.429667
  }
  line53
  {
    u_racingline=0.158949
    u_overtake=0.500000
    flags=0
    velocity=16.032698
  }
  line54
  {
    u_racingline=0.135967
    u_overtake=0.500000
    flags=0
    velocity=15.681372
  }
  line55
  {
    u_racingline=0.151023
    u_overtake=0.500000
    flags=0
    velocity=15.364891
  }
  line56
  {
    u_racingline=0.201004
    u_overtake=0.500000
    flags=0
    velocity=15.019435
  }
  line57
  {
    u_racingline=0.260619
    u_overtake=0.500000
    flags=0
    velocity=14.679038
  }
  line58
  {
    u_racingline=0.329619
    u_overtake=0.500000
    flags=0
    velocity=14.501258
  }
  line59
  {
    u_racingline=0.395160
    u_overtake=0.500000
    flags=0
    velocity=14.600859
  }
  line60
  {
    u_racingline=0.462857
    u_overtake=0.500000
    flags=0
    velocity=14.984289
  }
  line61
  {
    u_racingline=0.521638
    u_overtake=0.500000
    flags=0
    velocity=15.589400
  }
  line62
  {
    u_racingline=0.580180
    u_overtake=0.500000
    flags=0
    velocity=16.236002
  }
  line63
  {
    u_racingline=0.632704
    u_overtake=0.500000
    flags=0
    velocity=17.034967
  }
  line64
  {
    u_racingline=0.674831
    u_overtake=0.500000
    flags=0
    velocity=17.901522
  }
  line65
  {
    u_racingline=0.713562
    u_overtake=0.500000
    flags=0
    velocity=18.723164
  }
  line66
  {
    u_racingline=0.745201
    u_overtake=0.500000
    flags=0
    velocity=19.481678
  }
  line67
  {
    u_racingline=0.766741
    u_overtake=0.500000
    flags=0
    velocity=20.264177
  }
  line68
  {
    u_racingline=0.780581
    u_overtake=0.500000
    flags=0
    velocity=21.039637
  }
  line69
  {
    u_racingline=0.788424
    u_overtake=0.500000
    flags=0
    velocity=21.747057
  }
  line70
  {
    u_racingline=0.793112
    u_overtake=0.500000
    flags=0
    velocity=22.499798
  }
  line71
  {
    u_racingline=0.795431
    u_overtake=0.500000
    flags=0
    velocity=23.239611
  }
  line72
  {
    u_racingline=0.795727
    u_overtake=0.500000
    flags=0
    velocity=23.896421
  }
  line73
  {
    u_racingline=0.795356
    u_overtake=0.500000
    flags=0
    velocity=24.531010
  }
  line74
  {
    u_racingline=0.794147
    u_overtake=0.500000
    flags=0
    velocity=25.197115
  }
  line75
  {
    u_racingline=0.790500
    u_overtake=0.500000
    flags=0
    velocity=25.794355
  }
  line76
  {
    u_racingline=0.785026
    u_overtake=0.500000
    flags=0
    velocity=25.688532
  }
  line77
  {
    u_racingline=0.780491
    u_overtake=0.500000
    flags=0
    velocity=25.384302
  }
  line78
  {
    u_racingline=0.774750
    u_overtake=0.500000
    flags=0
    velocity=26.340191
  }
  line79
  {
    u_racingline=0.769152
    u_overtake=0.500000
    flags=0
    velocity=26.894608
  }
  line80
  {
    u_racingline=0.758489
    u_overtake=0.500000
    flags=0
    velocity=27.376070
  }
  line81
  {
    u_racingline=0.744968
    u_overtake=0.500000
    flags=0
    velocity=27.907526
  }
  line82
  {
    u_racingline=0.727406
    u_overtake=0.500000
    flags=0
    velocity=28.339531
  }
  line83
  {
    u_racingline=0.709298
    u_overtake=0.500000
    flags=0
    velocity=28.755995
  }
  line84
  {
    u_racingline=0.692819
    u_overtake=0.500000
    flags=0
    velocity=28.029060
  }
  line85
  {
    u_racingline=0.679941
    u_overtake=0.500000
    flags=0
    velocity=26.439135
  }
  line86
  {
    u_racingline=0.670144
    u_overtake=0.500000
    flags=0
    velocity=24.695093
  }
  line87
  {
    u_racingline=0.659410
    u_overtake=0.500000
    flags=0
    velocity=23.288805
  }
  line88
  {
    u_racingline=0.639746
    u_overtake=0.500000
    flags=0
    velocity=22.507622
  }
  line89
  {
    u_racingline=0.610519
    u_overtake=0.500000
    flags=0
    velocity=21.336309
  }
  line90
  {
    u_racingline=0.568229
    u_overtake=0.500000
    flags=0
    velocity=20.394499
  }
  line91
  {
    u_racingline=0.520904
    u_overtake=0.500000
    flags=0
    velocity=19.628920
  }
  line92
  {
    u_racingline=0.467183
    u_overtake=0.500000
    flags=0
    velocity=19.069996
  }
  line93
  {
    u_racingline=0.408090
    u_overtake=0.500000
    flags=0
    velocity=18.640583
  }
  line94
  {
    u_racingline=0.346638
    u_overtake=0.500000
    flags=0
    velocity=18.311422
  }
  line95
  {
    u_racingline=0.292196
    u_overtake=0.500000
    flags=0
    velocity=18.114119
  }
  line96
  {
    u_racingline=0.242571
    u_overtake=0.500000
    flags=0
    velocity=17.973009
  }
  line97
  {
    u_racingline=0.200414
    u_overtake=0.500000
    flags=0
    velocity=17.865967
  }
  line98
  {
    u_racingline=0.167002
    u_overtake=0.500000
    flags=0
    velocity=17.755033
  }
  line99
  {
    u_racingline=0.143430
    u_overtake=0.500000
    flags=0
    velocity=17.642536
  }
  line100
  {
    u_racingline=0.124520
    u_overtake=0.500000
    flags=0
    velocity=17.505156
  }
  line101
  {
    u_racingline=0.100027
    u_overtake=0.500000
    flags=0
    velocity=17.365021
  }
  line102
  {
    u_racingline=0.095585
    u_overtake=0.500000
    flags=0
    velocity=17.250061
  }
  line103
  {
    u_racingline=0.111886
    u_overtake=0.500000
    flags=0
    velocity=17.127857
  }
  line104
  {
    u_racingline=0.155153
    u_overtake=0.500000
    flags=0
    velocity=17.025711
  }
  line105
  {
    u_racingline=0.226481
    u_overtake=0.500000
    flags=0
    velocity=16.852198
  }
  line106
  {
    u_racingline=0.312286
    u_overtake=0.500000
    flags=0
    velocity=16.757298
  }
  line107
  {
    u_racingline=0.390260
    u_overtake=0.500000
    flags=0
    velocity=16.951395
  }
  line108
  {
    u_racingline=0.460780
    u_overtake=0.500000
    flags=0
    velocity=17.396074
  }
  line109
  {
    u_racingline=0.518152
    u_overtake=0.500000
    flags=0
    velocity=18.184336
  }
  line110
  {
    u_racingline=0.554261
    u_overtake=0.500000
    flags=0
    velocity=18.943125
  }
  line111
  {
    u_racingline=0.571531
    u_overtake=0.500000
    flags=0
    velocity=19.822485
  }
  line112
  {
    u_racingline=0.565038
    u_overtake=0.500000
    flags=0
    velocity=20.597464
  }
  line113
  {
    u_racingline=0.538652
    u_overtake=0.500000
    flags=0
    velocity=21.380209
  }
  line114
  {
    u_racingline=0.495013
    u_overtake=0.500000
    flags=0
    velocity=22.152822
  }
  line115
  {
    u_racingline=0.441468
    u_overtake=0.500000
    flags=0
    velocity=22.794676
  }
  line116
  {
    u_racingline=0.389107
    u_overtake=0.500000
    flags=0
    velocity=22.443436
  }
  line117
  {
    u_racingline=0.349133
    u_overtake=0.500000
    flags=0
    velocity=21.853035
  }
  line118
  {
    u_racingline=0.334164
    u_overtake=0.500000
    flags=0
    velocity=21.464777
  }
  line119
  {
    u_racingline=0.345980
    u_overtake=0.500000
    flags=0
    velocity=21.079416
  }
  line120
  {
    u_racingline=0.380210
    u_overtake=0.500000
    flags=0
    velocity=20.661148
  }
  line121
  {
    u_racingline=0.431699
    u_overtake=0.500000
    flags=0
    velocity=20.242048
  }
  line122
  {
    u_racingline=0.494206
    u_overtake=0.500000
    flags=0
    velocity=19.841402
  }
  line123
  {
    u_racingline=0.560134
    u_overtake=0.500000
    flags=0
    velocity=19.466871
  }
  line124
  {
    u_racingline=0.622345
    u_overtake=0.500000
    flags=0
    velocity=19.114504
  }
  line125
  {
    u_racingline=0.674359
    u_overtake=0.500000
    flags=0
    velocity=18.780621
  }
  line126
  {
    u_racingline=0.711748
    u_overtake=0.500000
    flags=0
    velocity=18.618145
  }
  line127
  {
    u_racingline=0.733263
    u_overtake=0.500000
    flags=0
    velocity=18.867504
  }
  line128
  {
    u_racingline=0.737245
    u_overtake=0.500000
    flags=0
    velocity=19.328102
  }
  line129
  {
    u_racingline=0.722861
    u_overtake=0.500000
    flags=0
    velocity=19.887440
  }
  line130
  {
    u_racingline=0.695173
    u_overtake=0.500000
    flags=0
    velocity=20.363770
  }
  line131
  {
    u_racingline=0.661143
    u_overtake=0.500000
    flags=0
    velocity=20.803459
  }
  line132
  {
    u_racingline=0.625631
    u_overtake=0.500000
    flags=0
    velocity=21.331503
  }
  line133
  {
    u_racingline=0.586011
    u_overtake=0.500000
    flags=0
    velocity=21.853209
  }
  line134
  {
    u_racingline=0.548715
    u_overtake=0.500000
    flags=0
    velocity=22.518843
  }
  line135
  {
    u_racingline=0.506306
    u_overtake=0.500000
    flags=0
    velocity=23.157585
  }
  line136
  {
    u_racingline=0.463917
    u_overtake=0.500000
    flags=0
    velocity=23.736259
  }
  line137
  {
    u_racingline=0.422971
    u_overtake=0.500000
    flags=0
    velocity=24.361431
  }
  line138
  {
    u_racingline=0.385346
    u_overtake=0.500000
    flags=0
    velocity=24.920456
  }
  line139
  {
    u_racingline=0.353257
    u_overtake=0.500000
    flags=0
    velocity=25.504539
  }
  line140
  {
    u_racingline=0.326900
    u_overtake=0.500000
    flags=0
    velocity=25.693220
  }
  line141
  {
    u_racingline=0.316473
    u_overtake=0.500000
    flags=0
    velocity=25.495550
  }
  line142
  {
    u_racingline=0.328572
    u_overtake=0.500000
    flags=0
    velocity=26.241011
  }
  line143
  {
    u_racingline=0.351091
    u_overtake=0.500000
    flags=0
    velocity=26.712868
  }
  line144
  {
    u_racingline=0.399030
    u_overtake=0.500000
    flags=0
    velocity=27.235832
  }
  line145
  {
    u_racingline=0.445478
    u_overtake=0.500000
    flags=0
    velocity=27.711384
  }
  line146
  {
    u_racingline=0.490637
    u_overtake=0.500000
    flags=0
    velocity=28.173122
  }
  line147
  {
    u_racingline=0.522012
    u_overtake=0.500000
    flags=0
    velocity=28.601164
  }
  line148
  {
    u_racingline=0.526975
    u_overtake=0.500000
    flags=0
    velocity=28.967192
  }
  line149
  {
    u_racingline=0.513868
    u_overtake=0.500000
    flags=0
    velocity=29.376026
  }
  line150
  {
    u_racingline=0.480341
    u_overtake=0.500000
    flags=0
    velocity=29.739376
  }
  line151
  {
    u_racingline=0.433689
    u_overtake=0.500000
    flags=0
    velocity=30.113676
  }
  line152
  {
    u_racingline=0.380660
    u_overtake=0.500000
    flags=0
    velocity=30.488728
  }
  line153
  {
    u_racingline=0.325287
    u_overtake=0.500000
    flags=0
    velocity=30.234856
  }
  line154
  {
    u_racingline=0.277058
    u_overtake=0.500000
    flags=0
    velocity=29.264681
  }
  line155
  {
    u_racingline=0.239853
    u_overtake=0.500000
    flags=0
    velocity=27.983562
  }
  line156
  {
    u_racingline=0.215980
    u_overtake=0.500000
    flags=0
    velocity=26.528229
  }
  line157
  {
    u_racingline=0.201293
    u_overtake=0.500000
    flags=0
    velocity=25.428690
  }
  line158
  {
    u_racingline=0.203609
    u_overtake=0.500000
    flags=0
    velocity=24.501873
  }
  line159
  {
    u_racingline=0.211602
    u_overtake=0.500000
    flags=0
    velocity=23.445148
  }
  line160
  {
    u_racingline=0.235864
    u_overtake=0.500000
    flags=0
    velocity=22.560825
  }
  line161
  {
    u_racingline=0.284368
    u_overtake=0.500000
    flags=0
    velocity=21.550903
  }
  line162
  {
    u_racingline=0.338677
    u_overtake=0.500000
    flags=0
    velocity=20.622074
  }
  line163
  {
    u_racingline=0.379391
    u_overtake=0.500000
    flags=0
    velocity=19.939268
  }
  line164
  {
    u_racingline=0.408598
    u_overtake=0.500000
    flags=0
    velocity=19.421297
  }
  line165
  {
    u_racingline=0.417716
    u_overtake=0.500000
    flags=0
    velocity=19.079819
  }
  line166
  {
    u_racingline=0.410481
    u_overtake=0.500000
    flags=0
    velocity=18.943937
  }
  line167
  {
    u_racingline=0.387418
    u_overtake=0.500000
    flags=0
    velocity=18.945343
  }
  line168
  {
    u_racingline=0.357382
    u_overtake=0.500000
    flags=0
    velocity=18.978373
  }
  line169
  {
    u_racingline=0.320427
    u_overtake=0.500000
    flags=0
    velocity=18.842295
  }
  line170
  {
    u_racingline=0.287095
    u_overtake=0.500000
    flags=0
    velocity=18.655521
  }
  line171
  {
    u_racingline=0.251006
    u_overtake=0.500000
    flags=0
    velocity=18.452717
  }
  line172
  {
    u_racingline=0.218911
    u_overtake=0.500000
    flags=0
    velocity=18.289743
  }
  line173
  {
    u_racingline=0.192986
    u_overtake=0.500000
    flags=0
    velocity=18.138975
  }
  line174
  {
    u_racingline=0.169827
    u_overtake=0.500000
    flags=0
    velocity=17.959009
  }
  line175
  {
    u_racingline=0.155917
    u_overtake=0.500000
    flags=0
    velocity=17.799452
  }
  line176
  {
    u_racingline=0.150105
    u_overtake=0.500000
    flags=0
    velocity=17.640665
  }
  line177
  {
    u_racingline=0.155912
    u_overtake=0.500000
    flags=0
    velocity=17.483116
  }
  line178
  {
    u_racingline=0.166692
    u_overtake=0.500000
    flags=0
    velocity=17.394697
  }
  line179
  {
    u_racingline=0.185507
    u_overtake=0.500000
    flags=0
    velocity=17.347883
  }
  line180
  {
    u_racingline=0.215998
    u_overtake=0.500000
    flags=0
    velocity=17.329720
  }
  line181
  {
    u_racingline=0.251466
    u_overtake=0.500000
    flags=0
    velocity=17.391235
  }
  line182
  {
    u_racingline=0.294060
    u_overtake=0.500000
    flags=0
    velocity=17.537590
  }
  line183
  {
    u_racingline=0.335995
    u_overtake=0.500000
    flags=0
    velocity=17.749601
  }
  line184
  {
    u_racingline=0.379244
    u_overtake=0.500000
    flags=0
    velocity=18.106203
  }
  line185
  {
    u_racingline=0.421066
    u_overtake=0.500000
    flags=0
    velocity=18.634726
  }
  line186
  {
    u_racingline=0.451517
    u_overtake=0.500000
    flags=0
    velocity=19.163433
  }
  line187
  {
    u_racingline=0.479163
    u_overtake=0.500000
    flags=0
    velocity=19.828836
  }
  line188
  {
    u_racingline=0.491817
    u_overtake=0.500000
    flags=0
    velocity=20.466774
  }
  line189
  {
    u_racingline=0.489746
    u_overtake=0.500000
    flags=0
    velocity=21.268471
  }
  line190
  {
    u_racingline=0.489872
    u_overtake=0.500000
    flags=0
    velocity=21.865252
  }
  line191
  {
    u_racingline=0.506759
    u_overtake=0.500000
    flags=0
    velocity=22.451645
  }
  line192
  {
    u_racingline=0.538434
    u_overtake=0.500000
    flags=0
    velocity=23.071093
  }
  line193
  {
    u_racingline=0.576230
    u_overtake=0.500000
    flags=0
    velocity=23.658199
  }
  line194
  {
    u_racingline=0.612942
    u_overtake=0.500000
    flags=0
    velocity=24.251661
  }
  line195
  {
    u_racingline=0.645789
    u_overtake=0.500000
    flags=0
    velocity=24.840746
  }
  line196
  {
    u_racingline=0.673478
    u_overtake=0.500000
    flags=0
    velocity=25.407728
  }
  line197
  {
    u_racingline=0.691962
    u_overtake=0.500000
    flags=0
    velocity=25.778439
  }
  line198
  {
    u_racingline=0.696060
    u_overtake=0.500000
    flags=0
    velocity=25.381306
  }
  line199
  {
    u_racingline=0.679209
    u_overtake=0.500000
    flags=0
    velocity=26.229773
  }
  line200
  {
    u_racingline=0.642980
    u_overtake=0.500000
    flags=0
    velocity=26.797663
  }
  line201
  {
    u_racingline=0.587520
    u_overtake=0.500000
    flags=0
    velocity=27.348583
  }
  line202
  {
    u_racingline=0.514314
    u_overtake=0.500000
    flags=0
    velocity=27.863310
  }
  line203
  {
    u_racingline=0.423723
    u_overtake=0.500000
    flags=0
    velocity=28.424904
  }
  line204
  {
    u_racingline=0.338065
    u_overtake=0.500000
    flags=0
    velocity=28.964430
  }
  line205
  {
    u_racingline=0.271329
    u_overtake=0.500000
    flags=0
    velocity=29.418943
  }
  line206
  {
    u_racingline=0.239043
    u_overtake=0.500000
    flags=0
    velocity=29.863787
  }
  line207
  {
    u_racingline=0.227854
    u_overtake=0.500000
    flags=0
    velocity=30.252823
  }
  line208
  {
    u_racingline=0.244540
    u_overtake=0.500000
    flags=0
    velocity=30.654438
  }
  line209
  {
    u_racingline=0.286775
    u_overtake=0.500000
    flags=0
    velocity=31.050869
  }
  line210
  {
    u_racingline=0.333836
    u_overtake=0.500000
    flags=0
    velocity=31.418573
  }
  line211
  {
    u_racingline=0.413553
    u_overtake=0.500000
    flags=0
    velocity=31.798088
  }
  line212
  {
    u_racingline=0.489353
    u_overtake=0.500000
    flags=0
    velocity=32.158890
  }
  line213
  {
    u_racingline=0.570918
    u_overtake=0.500000
    flags=0
    velocity=32.502449
  }
  line214
  {
    u_racingline=0.637851
    u_overtake=0.500000
    flags=0
    velocity=32.426472
  }
  line215
  {
    u_racingline=0.710813
    u_overtake=0.500000
    flags=0
    velocity=32.095928
  }
  line216
  {
    u_racingline=0.775512
    u_overtake=0.500000
    flags=0
    velocity=31.680511
  }
  line217
  {
    u_racingline=0.815318
    u_overtake=0.500000
    flags=0
    velocity=31.284517
  }
  line218
  {
    u_racingline=0.842849
    u_overtake=0.500000
    flags=0
    velocity=30.760838
  }
  line219
  {
    u_racingline=0.858669
    u_overtake=0.500000
    flags=0
    velocity=29.970127
  }
  line220
  {
    u_racingline=0.853544
    u_overtake=0.500000
    flags=0
    velocity=29.264694
  }
  line221
  {
    u_racingline=0.828816
    u_overtake=0.500000
    flags=0
    velocity=28.621450
  }
  line222
  {
    u_racingline=0.789456
    u_overtake=0.500000
    flags=0
    velocity=27.962437
  }
  line223
  {
    u_racingline=0.737589
    u_overtake=0.500000
    flags=0
    velocity=27.336054
  }
  line224
  {
    u_racingline=0.683776
    u_overtake=0.500000
    flags=0
    velocity=26.698250
  }
  line225
  {
    u_racingline=0.619964
    u_overtake=0.500000
    flags=0
    velocity=26.189453
  }
  line226
  {
    u_racingline=0.560457
    u_overtake=0.500000
    flags=0
    velocity=25.757195
  }
  line227
  {
    u_racingline=0.504756
    u_overtake=0.500000
    flags=0
    velocity=25.623167
  }
  line228
  {
    u_racingline=0.460344
    u_overtake=0.500000
    flags=0
    velocity=25.843346
  }
  line229
  {
    u_racingline=0.425034
    u_overtake=0.500000
    flags=0
    velocity=26.180611
  }
  line230
  {
    u_racingline=0.401745
    u_overtake=0.500000
    flags=0
    velocity=26.681240
  }
  line231
  {
    u_racingline=0.390564
    u_overtake=0.500000
    flags=0
    velocity=27.238966
  }
  line232
  {
    u_racingline=0.391786
    u_overtake=0.500000
    flags=0
    velocity=27.791042
  }
  line233
  {
    u_racingline=0.398119
    u_overtake=0.500000
    flags=0
    velocity=28.285378
  }
  line234
  {
    u_racingline=0.427425
    u_overtake=0.500000
    flags=0
    velocity=28.833494
  }
  line235
  {
    u_racingline=0.475264
    u_overtake=0.500000
    flags=0
    velocity=29.393194
  }
  line236
  {
    u_racingline=0.527279
    u_overtake=0.500000
    flags=0
    velocity=29.915300
  }
  line237
  {
    u_racingline=0.593405
    u_overtake=0.500000
    flags=0
    velocity=30.447084
  }
  line238
  {
    u_racingline=0.665920
    u_overtake=0.500000
    flags=0
    velocity=30.982130
  }
  line239
  {
    u_racingline=0.729521
    u_overtake=0.500000
    flags=0
    velocity=31.497627
  }
  line240
  {
    u_racingline=0.771834
    u_overtake=0.500000
    flags=0
    velocity=31.981287
  }
  line241
  {
    u_racingline=0.781196
    u_overtake=0.500000
    flags=0
    velocity=32.400932
  }
  line242
  {
    u_racingline=0.764542
    u_overtake=0.500000
    flags=0
    velocity=32.810703
  }
  line243
  {
    u_racingline=0.723244
    u_overtake=0.500000
    flags=0
    velocity=33.230293
  }
  line244
  {
    u_racingline=0.661886
    u_overtake=0.500000
    flags=0
    velocity=33.654591
  }
  line245
  {
    u_racingline=0.587809
    u_overtake=0.500000
    flags=0
    velocity=33.926868
  }
  line246
  {
    u_racingline=0.512239
    u_overtake=0.500000
    flags=0
    velocity=33.047638
  }
  line247
  {
    u_racingline=0.441744
    u_overtake=0.500000
    flags=0
    velocity=31.638273
  }
  line248
  {
    u_racingline=0.376073
    u_overtake=0.500000
    flags=0
    velocity=29.957602
  }
  line249
  {
    u_racingline=0.323463
    u_overtake=0.500000
    flags=0
    velocity=28.559187
  }
  line250
  {
    u_racingline=0.279455
    u_overtake=0.500000
    flags=0
    velocity=27.339655
  }
  line251
  {
    u_racingline=0.245421
    u_overtake=0.500000
    flags=0
    velocity=25.936913
  }
  line252
  {
    u_racingline=0.223493
    u_overtake=0.500000
    flags=0
    velocity=24.829353
  }
  line253
  {
    u_racingline=0.210635
    u_overtake=0.500000
    flags=0
    velocity=23.939743
  }
  line254
  {
    u_racingline=0.212784
    u_overtake=0.500000
    flags=0
    velocity=23.072346
  }
  line255
  {
    u_racingline=0.226843
    u_overtake=0.500000
    flags=0
    velocity=22.384998
  }
  line256
  {
    u_racingline=0.249007
    u_overtake=0.500000
    flags=0
    velocity=21.623966
  }
  line257
  {
    u_racingline=0.256542
    u_overtake=0.500000
    flags=0
    velocity=21.020851
  }
  line258
  {
    u_racingline=0.257555
    u_overtake=0.500000
    flags=0
    velocity=20.543079
  }
  line259
  {
    u_racingline=0.253574
    u_overtake=0.500000
    flags=0
    velocity=20.064653
  }
  line260
  {
    u_racingline=0.247604
    u_overtake=0.500000
    flags=0
    velocity=19.513435
  }
  line261
  {
    u_racingline=0.240791
    u_overtake=0.500000
    flags=0
    velocity=18.994190
  }
  line262
  {
    u_racingline=0.232529
    u_overtake=0.500000
    flags=0
    velocity=18.493853
  }
  line263
  {
    u_racingline=0.224874
    u_overtake=0.500000
    flags=0
    velocity=18.014744
  }
  line264
  {
    u_racingline=0.218980
    u_overtake=0.500000
    flags=0
    velocity=17.570892
  }
  line265
  {
    u_racingline=0.215912
    u_overtake=0.500000
    flags=0
    velocity=17.134069
  }
  line266
  {
    u_racingline=0.215668
    u_overtake=0.500000
    flags=0
    velocity=16.712360
  }
  line267
  {
    u_racingline=0.218452
    u_overtake=0.500000
    flags=0
    velocity=16.310890
  }
  line268
  {
    u_racingline=0.224103
    u_overtake=0.500000
    flags=0
    velocity=15.970729
  }
  line269
  {
    u_racingline=0.232391
    u_overtake=0.500000
    flags=0
    velocity=15.837045
  }
  line270
  {
    u_racingline=0.243302
    u_overtake=0.500000
    flags=0
    velocity=15.828274
  }
  line271
  {
    u_racingline=0.254473
    u_overtake=0.500000
    flags=0
    velocity=15.935078
  }
  line272
  {
    u_racingline=0.266862
    u_overtake=0.500000
    flags=0
    velocity=16.108387
  }
  line273
  {
    u_racingline=0.281312
    u_overtake=0.500000
    flags=0
    velocity=16.400745
  }
  line274
  {
    u_racingline=0.298324
    u_overtake=0.500000
    flags=0
    velocity=16.782993
  }
  line275
  {
    u_racingline=0.317138
    u_overtake=0.500000
    flags=0
    velocity=17.235634
  }
  line276
  {
    u_racingline=0.337354
    u_overtake=0.500000
    flags=0
    velocity=17.774828
  }
  line277
  {
    u_racingline=0.360214
    u_overtake=0.500000
    flags=0
    velocity=18.382429
  }
  line278
  {
    u_racingline=0.390433
    u_overtake=0.500000
    flags=0
    velocity=19.084909
  }
  line279
  {
    u_racingline=0.421181
    u_overtake=0.500000
    flags=0
    velocity=19.737892
  }
  line280
  {
    u_racingline=0.458764
    u_overtake=0.500000
    flags=0
    velocity=20.472275
  }
  line281
  {
    u_racingline=0.503949
    u_overtake=0.500000
    flags=0
    velocity=21.220047
  }
  line282
  {
    u_racingline=0.536842
    u_overtake=0.500000
    flags=0
    velocity=21.712830
  }
  line283
  {
    u_racingline=0.576264
    u_overtake=0.500000
    flags=0
    velocity=22.267925
  }
  line284
  {
    u_racingline=0.617677
    u_overtake=0.500000
    flags=0
    velocity=22.808554
  }
  line285
  {
    u_racingline=0.663108
    u_overtake=0.500000
    flags=0
    velocity=23.401131
  }
  line286
  {
    u_racingline=0.700330
    u_overtake=0.500000
    flags=0
    velocity=23.931055
  }
  line287
  {
    u_racingline=0.734148
    u_overtake=0.500000
    flags=0
    velocity=24.436945
  }
  line288
  {
    u_racingline=0.766279
    u_overtake=0.500000
    flags=0
    velocity=24.990532
  }
  line289
  {
    u_racingline=0.786840
    u_overtake=0.500000
    flags=0
    velocity=25.476936
  }
  line290
  {
    u_racingline=0.800701
    u_overtake=0.500000
    flags=0
    velocity=25.712494
  }
  line291
  {
    u_racingline=0.803590
    u_overtake=0.500000
    flags=0
    velocity=25.638124
  }
  line292
  {
    u_racingline=0.795755
    u_overtake=0.500000
    flags=0
    velocity=26.555262
  }
  line293
  {
    u_racingline=0.778959
    u_overtake=0.500000
    flags=0
    velocity=27.087105
  }
  line294
  {
    u_racingline=0.752976
    u_overtake=0.500000
    flags=0
    velocity=27.576916
  }
  line295
  {
    u_racingline=0.718946
    u_overtake=0.500000
    flags=0
    velocity=28.019552
  }
  line296
  {
    u_racingline=0.675958
    u_overtake=0.500000
    flags=0
    velocity=28.516861
  }
  line297
  {
    u_racingline=0.630778
    u_overtake=0.500000
    flags=0
    velocity=29.009819
  }
  line298
  {
    u_racingline=0.587057
    u_overtake=0.500000
    flags=0
    velocity=29.497133
  }
  line299
  {
    u_racingline=0.544646
    u_overtake=0.500000
    flags=0
    velocity=29.981316
  }
  line300
  {
    u_racingline=0.503685
    u_overtake=0.500000
    flags=0
    velocity=30.412455
  }
  line301
  {
    u_racingline=0.462093
    u_overtake=0.500000
    flags=0
    velocity=30.885494
  }
  line302
  {
    u_racingline=0.423711
    u_overtake=0.500000
    flags=0
    velocity=31.351446
  }
  line303
  {
    u_racingline=0.383684
    u_overtake=0.500000
    flags=0
    velocity=31.764200
  }
  line304
  {
    u_racingline=0.347072
    u_overtake=0.500000
    flags=0
    velocity=32.175095
  }
}
